/* textform design */
input[type=text],input[type=tel],input[type=email],input[type=textarea]{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input,inputFfocus{
  border:1px solid #b9b9b9;
  background-color: #fff;
}

input[readonly=readonly]{
  background-color: #eee;
  color: #bbb;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  color:inherit;
}

input[readonly=readonly]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #eee inset;
  color: #bbb;
  border:1px solid #A9A9A9;
}

input[type=text],input[type=tel],input[type=email]{
   width:246px;
   height:40px;
}

/*

input[type=text]{
   border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   -o-border-radius: 2px;
   -ms-border-radius: 2px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   width:242px;
   height:40px;
   padding:0 3px;
}
 
input[type=text]:focus {
   border:solid 1px #0085c3;
}
 
input[type=text], select { 
   outline: none;
}

*/

/* checkbox design */
/*
input[type="checkbox"]{
  -webkit-appearance: none;
  width:15px;
  height:15px;
  border:2px solid #0085c3;
  border-radius:2px;
}
input[type="checkbox"]:checked{
  opacity:1;
  background-image:url(../img/check.png);
  background-position:center;
  background-repeat:no-repeat;
}
*/
/*
input:not([type]), input[type="email" i], input[type="number" i], input[type="password" i], input[type="tel" i], input[type="url" i], input[type="text" i] {
  padding: 0px;
}
user agent stylesheetinput:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
  background-color: transparent;
  background-image: none;
  color: inherit;
}
user agent stylesheetinput {
  -webkit-appearance: textfield;
  padding: 0;
  background-color: transparent;
  border: 0px inset;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
}
user agent stylesheetinput, textarea, keygen, select, button {
  margin: 0em;
  font: 13.3333px Arial;
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, meter, progress {
  -webkit-writing-mode: horizontal-tb;
}*/